version: '3.4'
services:
  nopass:
    container_name: nopass_server
    image: hubdocker.identite.us/nopass-customer:latest
    env_file:
      - nopass.env
    ports:
      - {{NOPASS_PORT}}:80
      - {{RADIUS_AUTH_PORT}}:1812/udp
      - {{RADIUS_ACCO_PORT}}:1813/udp
    networks:
      - nopass
    volumes:
      - ./logs/nopass_server/:/var/log/nopass
    restart: always
networks:
  nopass:
    driver: bridge
