  sbank:
    container_name: nopass_sbank
    image: hubdocker.identite.us/securebank:latest
    expose:
      - 80
    networks:
      - nopass
    env_file:
      - sbank.env
    volumes:
      - ./logs/nopass_sbank:/var/log/nopass
    depends_on:
      database:
        condition: service_healthy
    healthcheck:
       test: [ "CMD-SHELL", "curl -f http://localhost:80/ || exit 1" ]
       interval: 3s
       timeout: 20s
       retries: 10
    restart: always
